Subject: Re: Fellow Butterfy Gardeners

From: [email-masked]
Date: 26 Dec 94 17:50:03 EST

Brian,
You already know my list, really--the butterflies really seem to prefer
my white coneflower to my purple, and, of course, love the buddleia--
both white and purple.  They also hang out around the balsam, and I've seen
a few actually looking like they were napping on my Abraham Darby rose.
(For anyone else who is following this, I'm in zone 5 near Scranton,
PA, bit the garden seems somewhat sheltered--maybe a zone 6 microclimate?
I picked pansies today--the day after Christmas!!!
Carol